## linum-relative 0.6

=== Makefile ===
EMACS ?= emacs
BATCH := $(EMACS) $(EFLAGS) -batch -q -no-site-file -L .

all: linum-relative.elc

README.md: make-readme-markdown.el
	emacs --script $< <linum-relative.el>$@ 2>/dev/null
make-readme-markdown.el:
	wget -q -O $@ https://raw.github.com/mgalgs/make-readme-markdown/master/make-readme-markdown.el
.INTERMEDIATE: make-readme-markdown.el

clean:
	$(RM) *.elc

%.elc: %.el
	$(BATCH) --eval '(byte-compile-file "$<")'


.PHONY: check clean README.md

## linum-relative 0.4

=== debian/changelog ===
linum-relative (0.4-1) unstable; urgency=low

  * Initial release (Closes: #841002)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 16 Oct 2016 23:28:51 +0500

=== debian/control ===
Source: linum-relative
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/coldnew/linum-relative
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/linum-relative.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/linum-relative.git

Package: elpa-linum-relative
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: display relative line number in Emacs
 This package lets you display relative line numbers for current buffer. For the
 current line it can show any symbol or the real line number. Supports
 helm-mode.

## linum-relative 0.5

=== debian/changelog ===
linum-relative (0.5-1) unstable; urgency=medium

  * New upstream version 0.5
  * Refresh patch
  * Remove Testsuit declaration, there are no tests
  * Bump copyright years
  * Don't pass --parallel to dh, since compat is 10

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Jun 2017 12:30:12 +0500

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper (>= 10),
                dh-elpa
 Standards-Version: 3.9.8
-Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/coldnew/linum-relative
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/linum-relative.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/linum-relative.git

## linum-relative 0.6

=== debian/changelog ===
linum-relative (0.6-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Drop Built-Using field
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 16:08:37 +0500

linum-relative (0.6-1) unstable; urgency=medium

  * New upstream version 0.6
  * Migrate to dh 11
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Do not depend on emacs
  * d/control: Enhance emacs25, not emacs25
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Jan 2018 12:16:26 +0500

=== debian/control ===
Source: linum-relative
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/coldnew/linum-relative
Vcs-Browser: https://salsa.debian.org/emacsen-team/linum-relative
Vcs-Git: https://salsa.debian.org/emacsen-team/linum-relative.git

Package: elpa-linum-relative
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: display relative line number in Emacs
 This package lets you display relative line numbers for current buffer. For the
 current line it can show any symbol or the real line number. Supports
 helm-mode.
